@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Kosugi+Maru&display=swap&subset=cyrillic,japanese');

/* 最終更新：2021-11-13 */
/* ページ初期化 */

* {
	padding: 0px;
	margin: 0px;
}

/* ナビの色 */

.navi0 {

	background: #FFFFC0;
	text-align: center;
	vertical-align: middle;

}

.navi1 {

	background: #C0FFC0;

}
.navi2 {

	background: #FFC080;


}


/* ===== スマホ用 ==================================================== */

/* ----- 全体共通の定義 -------------------- */

body {
	width: 100%;
	background: #FFFFFF;
	font-family: 'Kosugi Maru',;
	color: #000000;

}

a {
	text-decoration: none;
	color: #0000FF;
}

a:hover {
	  color: #0000FF;
	  text-decoration: underline;
}

head_a {

	color: #FFFFFF;

}


img {

	width: 100%;
}

img#smallphoto {

	width: 100%;

}

img.maximg {
	max-width:100%

}

img.original {

}

.chumoku {

	font-weight: bold;

}

/* ヘッダー部分：header ------------------------ */

header {

	background: #202020;
	height: 60px;
	color: #FFFFFF;
}


header h1 {

	font-weight: bold;
	font-size: x-large;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;

	height: 60px;
	padding-top: 20px;

}

/* ナビ部分：nav ------------------------ */

nav ul {
	background: #FFFFFF;
	margin: 0px;

}

nav ul li {
	text-align: center;
	float: left;
	width: 50%;
	border-bottom: 1px solid #000;
	padding-top: 5px;
	padding-bottom: 5px;

}

nav ul li:nth-child(odd) {
	  width: 49.5%;
	  border-right: 1px dotted #000;

}

nav ul li a{
	  display: block;
}

nav ul li.kokokarahere {
	background: #FFC080;
}

li {
	
	background: #E0E0E0;
}

li#here {
	
	background: #FF8040;
	color: #FFFFFF;
}



/* clearfix  クラス/疑似クラス処理 */

.cf {
	zoom: 1;
}

.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}


/* stylesheet.css  */
.flexbox-container{
　　display: flex;
	flex-direction: column-reverse;
}

/* responsive.css  */
.flexbox-item-1{
　　-webkit-box-ordinal-group:1;
　　-ms-flex-order:1;
　　-webkit-order:1;
　　order:1;
}
.flexbox-item-2{
　　-webkit-box-ordinal-group:2;
　　-ms-flex-order:2;
　　-webkit-order:2;
　　order:2;
}
.fbox3{
　　-webkit-box-ordinal-group:3;
　　-ms-flex-order:3;
　　-webkit-order:3;
　　order:3;
}



/* コンテンツ部分：section ------------------------ */

section#stage {

	color: #333333;
	background: #92D8D5;
	padding: 5px;
	overflow: hidden;

}

article.contents {
	background: #E0FFFF;

	border: medium solid #008080;
	padding: 5px;

}

article.single {
	color: #404040;
	background: #FFFFFF;
	border: 1px solid #0085B2;

}

article.left {
	margin-top: 5px;
	color: #404040;
	background: #FFFFFF;

}

article.right {
	margin-top: 5px;
	color: #000000;

}

article.head {
	color: #FFFFFF;
	background: #404040;

	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: large;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;

}

hr.kugiri {

	border-color: #666666;
	border-width: 2px;

}

div.tweet {

	background: #FFE0FF;
	color: #000000;
	border-radius: 10px;
	border: thin solid #000000;

	overflow: visible;
	padding: 3px;
	margin-bottom: 5px;

}

div.kijititle {
	border-bottom: double #FF8000 thick;
	border-left: solid #FF0000 10px;
	padding-left: 5px;

}

div.kijinaiyo {
	padding: 5px;

}

div.kijicard {
	border-radius: 5px;

	background: #E0E0E0;
	border: medium solid #FF8000;
	padding: 10px;
	margin-bottom: 5px;

}

.frame {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 300px;
	border: medium double #00C000;

}

div.hiduke {

	color: #000000;
	background: #FFFF00;
	font-weight: bold;
	font-size: large;
	width: 8em;
	box-shadow: 3px 3px #666666;
	text-align: center;
	border: medium solid #000000;
	padding-top: 5px;
	padding-bottom: 4px;
	margin-top: 6px;
	margin-bottom: 5px;

}

article h1 {
	
	font-size: large;
	background: #00C000;
	color: #FFFFFF;
	width: auto;
	padding: 8px;
	margin: 5px auto 5px auto;
	text-align: center;
	vertical-align: middle;
	border: medium solid #008000;

}

article h2 {

	font-weight: bold;
	font-size: large;
	color: #800000;
	padding: 5px;

}

article h3 {

	font-weight: bold;
	font-size: medium;
	color: #800000;
	padding: 5px;

}

article p {

	line-height: 1.1em;
	margin: 5px 2px 5px 2px;

}

textarea {
	font-weight: normal;
	font-size: x-large;
	color: #000000;
	background: #FFFFC0;
	line-height: 1.3em;
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: medium solid #808080;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;

}

div.hakotitle {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: large;
	margin-top: 5px;
	margin-bottom: 10px;

}

div.hakonaiyo {

}

div#lefttitle {

	color: #FFFFFF;
	background: #0000FF;
	text-align: center;
	font-weight: bold;
	font-size: large;
	padding: 5px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

div#righttitle {

	color: #FFFFFF;
	background: #FF8000;
	text-align: center;
	font-weight: bold;
	font-size: large;
	padding: 5px;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

option {

	font-size: large;
	padding: 5px;

}

select {
	font-size: large;
	padding: 5px;

}



.red {

	font-weight: bold;
	color: #FF0000;

}

/* フッター部分：footer ------------------------ */

footer {
	color: #FFFFFF;
	background: #202020;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;

}

footer a {

	color: #C0FFFF;
}

div.kiji {


}

div.item {

	width: 100%;
	padding: 5px;

}




/* 大型タブレット用 769px～960px　－－－－－－－－－－－ */

@media only screen and (min-width: 769px) {
/* ↓ここから */

nav {
    text-align: center;
	padding: 5px 0px 5px 0px;
	margin: 1px auto 0px auto;
	border: thick double #FF0000;
	border-top-style: double;
	border-top-width: 3px;
	border-bottom-style: double;
	border-bottom-width: 3px;

}
  nav ul li {
    text-align: center;
    float: left;
    width: 16%;
    border-bottom: none;
    border-right: 1px dotted #000;
  }
  nav ul li:nth-child(odd) {
    width: 17%;
    border-bottom: none;
  }
  nav ul li.home {
    border-left: none;
    margin-left: 1px;
  }
  nav ul li.contact {
    border-right: none;
  }
  nav ul li a{
    display: block;
  }

article#left {
	float: left;
	width: 48.2%;
}
article#right {
	width: 48.3%;
	float: right;

}

}
/* ↑ここまで */




/* PC用 961px 以上では固定　－－－－－－－－－－－ */

@media only screen and (min-width: 961px) {
	/* ↓ここから */


body {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #808080;
	/* ページに常にスクロールバーを表示 */
	overflow-y: scroll;
}

header {

	width: 960px;
	height: 150px;
	background: url(../image/top_logo.jpg);

}

header h1 {

	display: none;

}

nav {

}

nav ul{
    margin-left: auto;
    margin-right: auto;
  }

nav ul li:nth-child(odd) {
    border-bottom: none;
  }

nav ul li.kokokara {
    border-left: 1px dotted #000;
	margin-left: 1px;

}

nav ul li.kokomade {
    border-right: 1px dotted #000;
  }

form {
	margin: 10px auto;
	max-width: 95%;
}

section#stage {

	width: 950px;
	color: #000000;
	background: #E0FFE0;
}

div.clear {
	clear: both;
}

article.single {


	width: 948px;
}

article.left {
	width: 266px;
	float: left;

}
article.right {
	width: 678px;
	float: right;

}
article.left-half {
	width: 458px;
	float: left;

}
article.right-half {
	width: 458px;
	float: right;

}
}
article p {

	line-height: 1.6em;

}


footer {
  
	text-align: center;
	clear: both;
	background: url(../image/footer_logo.jpg);


}


	}
/* ↑ここまで */

